<module>
<baseinfo>
name=手机WAP浏览
team=织梦官方
time=2008-11-12
email=admin@dedecms.com
url=http://www.dedecms.com
hash=59155be87ea60c5c65ec1f7a46a0fc9d
indexname=
indexurl=
ismember=0
autosetup=1
autodel=1
lang=utf-8
moduletype=soft
</baseinfo>
<systemfile>
<menustring>

</menustring>
<readme>
[encoded data, 5088 characters]
</readme>
<setupsql40>

</setupsql40>
<delsql>

</delsql>
<setup>

</setup>
<uninstall>

</uninstall>
<oldfilelist>
../wap.php
../include/wap.inc.php
../templets/wap
</oldfilelist>
</systemfile>

<modulefiles>
<file type='file' name='../wap.php'>
[encoded data, 5292 characters]
</file>
<file type='file' name='../include/wap.inc.php'>
[encoded data, 5624 characters]
</file>
<file type='dir' name='../templets/wap'>
</file>
</modulefiles>
</module>
